        html{
          scroll-behavior: smooth;            
        }
        img{
            object-fit: contain;
        }
        a{
            cursor: pointer;
            text-decoration: none;
        }
        body{
            padding: 0px;
            margin: 0px;
        }
        .fullpage{
            padding: 0px;
            margin: 0px;
            object-fit: contain;
            width: 100%;
        }
        .menubar{
            padding-right: 30px;
            padding-bottom: 30px;
            float: right;
            align-items: flex-end;
            display: flex;
        }
        .menubar a{
            font-family: sans-serif;
            font-size: 1.2em;
            font-weight: 500;
            letter-spacing: 1px;
            color: #57585a;
        }
        .menubar .icon {
          display: none;
        }            
         @media screen and (max-width: 800px) {
          .menubar a:not(:first-child) {display: none;}
          .menubar a.icon {
            float: right;
            display: block;
          }
        }

        @media screen and (max-width: 800px) {
          .menubar.responsive {position: relative;}
          .menubar.responsive .icon {
            position: absolute;
            right: 0;
            top: 0;
          }
          .menubar.responsive a {
            float: none;
            display: block;
            text-align: left;
          }
        }        
            
            
        .crossbtn{
            position: fixed;
            top: 7%;
            right: 17%;
            background-color: #555;
            color: white;
            font-size: 12px;
            padding: 9px;
            border: none;
            cursor: pointer;
            border: 1px solid;
            border-radius: 50%;
            text-align: center;
            z-index: 3;
        }
        .crossbtn:hover{
            background-color: black;
        }
        #servicelist{
            display: none;
            position: fixed;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: rgba(0,0,0,0.5); 
            z-index: 2;            
        }
        #myBtn {
            display: none;
            position: fixed;
            width: 40px;
            height: 40px;
            bottom: 30px;
            right: 30px;
            z-index: 99;
            background-color: #555;
            color: white;
            cursor: pointer;
            text-align: center;
            border-radius: 4px;
            transition: background-color .3s;
        }
        #myBtn:hover {
          background-color: #555;
        }
        #myBtn::after {
          content: "\f077";
          font-family: FontAwesome;
          font-weight: normal;
          font-style: normal;
          line-height: 40px;
          color: #fff;
        }    